Wasco - Mobile Billing (Android & 10S) - Bug #13177

Unable to scroll some screens properly. Getting issue in scrolling

03/04/2025 06:11 PM - priyanka Sharma

Status: New Start date: 03/04/2025
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/10/2025 02:44 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/11/2025 11:38 AM - priyanka Sharma

- Status changed from Resolved to Feedback

#3 - 03/11/2025 11:39 AM - priyanka Sharma

- Status changed from Feedback to New

03/29/2025

1/1



http://www.tcpdf.org

